<?php
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

 ?>

 <?php
 
	   	  	 echo '<div class="sidebarmenu">';
			 echo '<div class="sdheader">'.decode($tag_title).'</div>';
			 echo '<div class="sdcontent">';

			block('prog_tag');
			
			echo '</div></div>';
	   	 